Class | Sass::Plugin::MerbBootLoader
In: | lib/sass/plugin/merb.rb
Parent: | Merb::BootLoader

### Methods

run

### Public Class methods

run()

[Source]

        # File lib/sass/plugin/merb.rb, line 31
    31:     def self.run
    32:       # Apparently there's no better way than this to add Sass
    33:       # to Merb's Rack stack.
    34:       Merb::Config[:app] = Sass::Plugin::Rack.new(Merb::Config[:app])
    35:     end

[Validate]